
.sidebar { font-family: 'Roboto', sans-serif; font-size: 16px; font-weight: 300; color: #888; line-height: 30px; text-align: center; }

.sidebar a { color: #f35b3f; border-bottom: 1px dashed #f35b3f; text-decoration: none; transition: all .3s; }
a:hover, a:focus { color: #f35b3f; border: 0; text-decoration: none; }

/***** Sidebar *****/

.sidebar {
	width: 800px; height: 100vh; position: fixed; top: 0; right: -800px; z-index: 999; 
	background: #022b43; color: #fff; transition: all .7s; box-shadow: 3px 3px 3px rgba(51, 51, 51, 0.5);
	text-align: left; 
}
.sidebar.active { right: 0; }
.dismiss {
	width: 85px; height: 35px; position: absolute; top: 10px; right: 15px; transition: all .3s; 
	background: #444; border-radius: 4px; text-align: center; line-height: 35px; cursor: pointer;
}
.dismiss:hover, .dismiss:focus { background: #555; color: #fff; }
.sidebar ul.menu-elements { padding: 10px 0; transition: all .3s; }
.sidebar ul li a {
	display: block; padding: 10px 20px;
	border: 0; color: #88b6d1;
	font-size: 35px;
	margin-bottom: 10px;
}
.sidebar ul li a:hover,
.sidebar ul li a:focus,
.sidebar ul li.active > a:hover,
.sidebar ul li.active > a:focus { outline: 0;color: #fff; content: "\2192";}
.sidebar ul li a i { margin-right: 5px; }
.sidebar ul li.active > a, a[aria-expanded="true"] {
	background: #444;
	color: #fff;
}
.sidebar ul ul a {font-size: 25px;text-align: center;margin-left: 6rem;}
.sidebar ul ul li a {font-size: 25px;text-align: center;margin-left: 6rem;}
.sidebar ul ul ul li a {font-size: 20px;margin: 0!important;}
.sub-dropdown{
	margin-left: 6rem!important;
}



/***** Horizontal Line *****/
.vl {
border-left: 1px solid white;
    height: 100%;
    position: absolute;
    left: 50%;
    margin-left: -3px;
    top: 50px;
}

/***** Dark overlay *****/

.overlay {
    display: none; position: fixed; width: 100vw; height: 100vh; 
    background: rgba(51, 51, 51, 0.7); z-index: 998; opacity: 0; transition: all .5s ease-in-out;
}

/*.overlay.active { display: block; opacity: 1; }*/

/***** Content *****/

.content { width: 100%; transition: all 0.3s; }

.open-menu { position: fixed; top: 20px; right: 10px; z-index: 997; box-shadow: 3px 3px 3px rgba(51, 51, 51, 0.2); }

.open-menu.btn-customized,
.open-menu.btn-customized:hover, 
.open-menu.btn-customized:active, 
.open-menu.btn-customized:focus, 
.open-menu.btn-customized:active:focus, 
.open-menu.btn-customized.active:focus,
.open-menu.btn-customized.btn.btn-primary:not(:disabled):not(.disabled):active,
.open-menu.btn-customized.btn.btn-primary:not(:disabled):not(.disabled):active:focus {
	box-shadow: 3px 3px 3px rgba(51, 51, 51, 0.2);
}

ul#navigation {
  margin-top: 5rem;
}

/***** Menu Button *****/

a.btn-customized {
	margin-right: 5px; margin-right: 5px; padding: .75rem 1.5rem; 
	background: #022b43; border: 0; border-radius: 4px; 
	font-size: 20px; font-weight: 300; color: #fff; box-shadow: none;
}

a.btn-customized:hover, 
a.btn-customized:active, 
a.btn-customized:focus, 
a.btn-customized:active:focus, 
a.btn-customized.active:focus,
a.btn-customized.btn.btn-primary:not(:disabled):not(.disabled):active,
a.btn-customized.btn.btn-primary:not(:disabled):not(.disabled):active:focus {
	outline: 0; background: #022b43; background: rgba(2, 43, 67, 0.7); border: 0; color: #fff; box-shadow: none;
}

/***** Arrow Links *****/

.scroll-link .arrow 
{
  opacity: 0;
  transition: opacity 800ms;
}

.scroll-link:hover .arrow
{
    opacity: 1.0;
}

/***** DropDown *****/

.dropdown li {
 display: block;
 transition-duration: 0.5s;
}

.dropdown li:hover {
  cursor: pointer;
}

.dropdown ul li ul {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  transition: all 0.5s ease;
  margin-top: 1rem;
  left: 0;
  display: none;
}

.dropdown ul li:hover > ul,
.dropdown ul li ul:hover {
  visibility: visible;
  opacity: 1;
  display: block;
}

.dropdown ul li ul li {
  clear: both;
  width: 100%;
}

.logo-header{
    position: fixed;
    top: 15px;
    left: 20px;
    margin: 0;
    padding: 0;
    z-index: 101;
    display: flex;
    align-items: center;
    transition: all ease-in-out 0.5s;
}

.logo-header img {
  max-width: 70px;
  margin-right: 1rem;
}

.logo-header span {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
}

.logo-scrolled {
  transform: translate(-200%, 0px);
}

.video-wrapper {
  position: relative;
}

.video-wrapper:before {
    content: '';
    display: block;
    padding-top: 41%;
}

.video-background {
    background: #000;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -99;
    overflow: hidden;
}

.video-foreground, .video-background iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}

@media (min-aspect-ratio: 16 / 9) {
  .video-foreground {
      height: 200%;
      top: -65%;
  }
}

video.fullscreen-bg__video {
    width: 100%;
    max-height: 640px;
}


.fullscreen-bg__video {
    position: absolute;
    top: 50%;
    left: 50vw;
    margin-top: -25%;
    margin-left: -50vw;
    min-height: 100%;
    min-width: 100%;
    height: auto;
    width: 100%;
    object-fit: cover;
}